# Copyright (C) 2026 BoundWare LLC. All rights reserved.
# SnacTrac is licensed under the Apache License, Version 2.0
# See Licenses/LICENSE.txt for details.


from convert_money import *


# Return formatted items data for store window.
def format_items_store(data_items):

    data_items_formatted = [item.copy() for item in data_items]

    for item in data_items_formatted:

        item[2] = convert_money(item[2])

    return data_items_formatted
